.breadcrumb-box {
	width: 100%;
	margin-bottom: 20px;
}

.breadcrumb {
	max-width: 1920px;
	margin: auto;
	padding: 24px 0;
	-ms-flex-line-pack: start;
	    align-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.breadcrumb__item {
	padding-left: 5px;
	position: relative;
}
.breadcrumb__item::before {
	content: "-";
}
.breadcrumb__item:first-child {
	padding-left: 0;
}
.breadcrumb__item:first-child::before {
	display: none;
}
.breadcrumb__link {
	padding: 5px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5rem;
}

@media only screen and (max-width: 960px) {
	.breadcrumb-box {
		margin-bottom: 0;
	}
}